Subject: Re: [Uta] App chairs lunch, Monday of IETF 91 (10 November 2014)

From: Leif Johansson <[email-masked]>
Date: Mon, 10 Nov 2014 21:46:09 +0100

On 2014-11-09 03:45, Applications Area Directors wrote:
> Apparently, we're in the Rainbow Suite 1 & 2, in the Rainbow Tower.
> 

I gotta be in this prep session for the ISOC briefing panel on identity
on Tuesday at the same time. Orit will be there for UTA (I hope) but
SCIM will not be covered as Morteza doesn't fly in until Thursday.

	Cheers Leif